RubyGems Navigation menu

aixm 1.5.2

Build XML descriptions of aeronautical infrastructure either as AIXM 4.5 (Aeronautical Information Exchange Model) or OFMX 1 (Open FlightMaps eXchange).

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.2 - May 29, 2024 (219 KB)
  2. 1.5.1 - April 26, 2024 (219 KB)
  3. 1.5.0 - April 04, 2024 (219 KB)
  4. 1.4.3 - January 13, 2024 (174 KB)
  5. 1.4.2 - March 06, 2023 (174 KB)
Show all versions (34 total)

Runtime Dependencies (4):

bigdecimal ~> 3
nokogiri ~> 1
sun ~> 1

Development Dependencies (8):

debug >= 0
guard >= 0
minitest >= 0
rake >= 0
yard >= 0

Owners:

Pushed by:

Authors:

  • Sven Schwyn

SHA 256 checksum:

= Copy to clipboard Copied!

Signature validity period:

November 10, 2023 - November 09, 2024

Total downloads 69,626

For this version 332

License:

MIT

Required Ruby Version: >= 3.0.0

Links: